Subject: Nomcom 2018-2019: Update to result of random selection process

From: NomCom Chair 2018 <[email-masked]>
Date: Mon, 02 Jul 2018 14:11:10 -0700

This is an update to the earlier announcement of the selection of the voting members of the 2018-2019 NomCom.  Following the withdrawal of one of the originally selected voting members, the composition of the NomCom now looks like this:

#    First/Last Name           Affiliation
----------------------------------------------------------
56   Georgios Karagiannis   Huawei Technologies Dusseldorf GmbH
48   Fernando Gont          UTN/FRH
105  Marc Blanchet          Viagenie
154  Salvatore Loreto       Ericsson
24   Carlos Martinez        LACNIC
175  Tianran Zhou           Beijing Huawei Digital Technologies Co., Ltd.
185  Victor Kuarsingh       Dyn
131  Ole Jacobsen           The Internet Protocol Journal
5    Alia Atlas             Google
37   Dean Bogdanovic        Volta Networks

Shwetha Bhandari requested to be withdrawn from consideration.  The new member is the 11th pick from the original running of the RFC 3797 process based on the randomness sources previously announced.  At this time, all of the selected voting members have confirmed their willingness and availability to serve on the NomCom.

The one-week challenge period ends on July 5, 2018.  The community may challenge the results to the NomCom Chair (in writing, email is fine).  See RFC 7437, Section 4.17 for details.

Scott Mansfield
scott dot mansfield at ericsson dot com
nomcom-chair-2018 at ietf dot org